Skip to main content
GET
Get one Hold by ID

Authorizations

Authorization
string
header
required

Generate a JWT access token through a Custom Global Integration and provide it with each request in the Authorization header prefixed with "Bearer" and then a single space.

Path Parameters

id
integer<int64>
required

hold_id

Response

A single Hold object.

resource
Hold · object

An inventory hold record. Cross-merchant view (Global API surface).

Releasing a lot quarantine: release the lot with POST /holds/lot/{lot_id}/release. When holdLot was called with cascade_bom=true, add release_cascaded=true to release the related lots quarantined with it as well.